@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 600px) {
	.content_overview_3_columns_picture_m .threeitems .linkpic{float: none}
	.content_overview_3_columns_picture_m .threeitems .linkpic img{width: 100%!important}
	.overview .content_overview_3_columns_no_picture .threeitems .thumb, .overview .content_overview_3_columns_picture_l .threeitems .thumb, .overview .content_overview_3_columns_picture_m .threeitems .thumb, .overview .content_overview_3_columns_picture_s .threeitems .thumb, .overview .content_overview_3_columns_picture_xl .threeitems .thumb{float: none}
}

